[	{"txt":"British Grand Prix"},
	{"txt":"British GP"},
	{"txt":"Silverstone<br><b>July 5-7</b>"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"SILVERSTONE CIRCUIT"},
	{"txt":"Pit lane"},
	{"dashboard":[
		{"txt":"Race distance","number":"306.198", "unit":"km"},
		{"txt":"Laps","number":"52","unit":""},
		{"txt":"","number":"5.891", "unit":"km"},
		{"txt":"Full throttle","number":"","unit":""},
		{"txt":"Time","number":"69","unit":"%"},
		{"txt":"Distance","number":"78","unit":"%"},
		{"txt":"Max lateral G-force","number":"5.0","unit":""},
		{"txt":"Winning strategy","number":"1","unit":""},
		{"txt":"Pit stops","number":"","unit":""},
		{"txt":"Top speed","number":"320","unit":"km/h"},
		{"txt":"Average speed","number":"215","unit":"km/h"}
    ]},
 {"txt":"Maximum<br>Average"},
	{"txt":"Overtaking opportunity<p>Timing sector</p><p>DRS detection</p><p>DRS zone</p>"},
	{"txt":"km/h"},
	{"txt":"GP WINNERS"},
	{"txt":"Fastest lap"},
	{"txt":"Lap record"},
	{"txt":"1:27.097"},
	{"txt":"Verstappen (2020) <i>Red Bull</i>"},
	{"txt":"Pit stops"},
 {"txt":"FASTEST LAPS"},
	{"txt":"Mins:secs"},
	{"txt":"Pits"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Rank"},
	{"txt":"1:30.275"},
	{"txt":"Verstappen <i>Red Bull</i>"},
	{"txt":"PODIUM"},
	{"txt":"DRIVERS’ CHAMPIONSHIP"},
	{"txt":"Points"},
	{"txt":"DAYS;HOURS;MINUTES;SECONDS"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
		{"phaseShort":"S", "phaseFull":"Sprint shootout"},
		{"phaseShort":"Sprint", "phaseFull":"Sprint"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
		{"yr":"2023","nm":"Max Verstappen","tm":"Red Bull","secs":215.424,"time":"215.424"},
		{"yr":"2022","nm":"Carlos Sainz Jr","tm":"Ferrari","secs":133.285,"time":"133.285"},
		{"yr":"2021","nm":"Lewis Hamilton","tm":"Mercedes","secs":155.183,"time":"155.183"},
		{"yr":"2020","nm":"Lewis Hamilton","tm":"Mercedes","secs":208.720,"time":"208.720"},
		{"yr":"2019","nm":"Lewis Hamilton","tm":"Mercedes","secs":226.419,"time":"226.419"},
		{"yr":"2018","nm":"Sebastian Vettel","tm":"Ferrari","secs":209.972,"time":"209.972"},
		{"yr":"2017","nm":"Lewis Hamilton","tm":"Mercedes","secs":221.201,"time":"221.201"},
		{"yr":"2016","nm":"Lewis Hamilton","tm":"Mercedes","secs":193.529,"time":"193.529"},
		{"yr":"2015","nm":"Lewis Hamilton","tm":"Mercedes","secs":200.868,"time":"200.868"},
		{"yr":"2014","nm":"Lewis Hamilton","tm":"Mercedes","secs":125.090,"time":"125.090"}
	]},
 {"sessions":[
	{"sesShort":"1", "sesFull":"Practice session 1"},
	{"sesShort":"2", "sesFull":"Practice session 2"},
	{"sesShort":"3", "sesFull":"Practice session 3"},
	{"sesShort":"1", "sesFull":"Qualifying session 1"},
	{"sesShort":"2", "sesFull":"Qualifying session 2"},
	{"sesShort":"3", "sesFull":"Qualifying session 3"},
	{"sesShort":"1", "sesFull":"Shootout 1"},
	{"sesShort":"2", "sesFull":"Shootout 2"},
	{"sesShort":"3", "sesFull":"Shootout 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Abbey"},
	{"corner":"Farm"},
	{"corner":""},
	{"corner":"The Loop"},
	{"corner":""},
	{"corner":"Brooklands"},
	{"corner":"Luffield"},
	{"corner":"Woodcote"},
	{"corner":"Copse"},
	{"corner":""},
	{"corner":"Becketts"},
	{"corner":""},
	{"corner":""},
	{"corner":"Hangar Straight"},
	{"corner":"Stowe"},
	{"corner":""},
	{"corner":"Vale"},
	{"corner":"Club"}
]},
{"txt":"Note"}
]